PHP ZIP not enabled

PHP ZIP not enabled

f you get an error along the lines of the following, then you'll need to install/enable the zip extension on your server. 

PHP ZIP not enabled - linksync is dependent on PHP ZIP to function

 

 Note, you'll need to be familiar with Linux, or know someone that is. 

 

Here are a few links you might find of use: 

Have more questions? Submit a request

Can't find what you're looking for?

We'd love to help. Contact us.